Subject: Bug#4466: NE2000 clone not detected

From: Ian Thurlbeck <[email-masked]>
Date: Tue, 10 Sep 1996 13:51:56 +0100

Package: bootdisk
Version: 

When I boot, the ne2000 clone (a Genius 2000 II) is not
detected.  Other Linux boot disks from Slackware and
Redhat (containing pre-2.0 kernels) both detect the card
no problems.  Subsequent upgrading to 2.0 for Redhat
still finds the card.

Here is the listing for Slackware's case:

NE*000 ethercard probe at 0x340: 00 c0 df 45 07 8b
eth0: NE2000 found at 0x340, using IRQ 3.
ne.c:v1.10 9/23/94 Donald Becker ([email-masked])

I have tried many different I/O ports and IRQ settings
and also "reserve"ing the right bits.  I have no SCSI.
I have also disconnected my CDROM and sound-card to no avail.

Is the ne2k probe in these boot disks ?

Debian 1.1 (latest stable - is this 1.1.8?)
Kernel: 2.0.6 #2
 
Many thanks

Ian

-- 
Ian Thurlbeck                http://www.stams.strath.ac.uk/
Statistics and Modelling Science, University of Strathclyde
Livingstone Tower, 26 Richmond Street, Glasgow, UK,  G1 1XH
Tel: +44 141 552 4400  ext 3667       Fax: +44 141 552 2079